/*--- Custom Media ----*/

@media (min-width: 60.000em) and (max-width: 71.875em) {

}



/*--- Ipad+Desktop and All Large Screen ----*/

@media (min-width:48em) {
  .cd-top {  height: 60px;  width: 60px;  right: 30px;  bottom: 30px;  }
    header.main-header nav #navbar{ padding-right:0}
    header.main-header nav .navbar-nav>li>a{ background-color:transparent!important}
    header.main-header nav .navbar-nav>li:last-child>a{ padding-right:0}
    
}

/*--- For Ipads,Tablets ----*/

@media (min-width: 48em) and (max-width: 61.938em) {
  header.main-header nav .navbar-nav li a{ color:#fff; font-size:0.9em;    padding: 10px 8px;}

}   

@media (min-width: 48.000em) and (max-width: 59.938em) {
header.main-header nav .navbar-nav li a{ color:#fff; font-size:0.9em;    padding: 10px 6px;}

}

/*--- For All Mobiles Device ----*/

@media (min-width: 20em) and (max-width: 47.938em) {

  body{ font-size:13px;}
   header.main-header .co-info{ display:none;}
   header.main-header .co-phone-info{ display:inline-block; margin-right:15px; color:white;}
   header.main-header .co-phone-info a{ color:white;}
    header.main-header .logo a{    max-width: 95px;}
    header.main-header .logo{ position: absolute; left: 13px; top:3px;}
    .headRight{width: 100%;}
    header.main-header.fixed-header .logo{ display:block}
    
    .mainSlder { margin-top: 63px;}
    
    .featuredProducts .heading {  margin-bottom: 20px;}
    .mre { padding: 15px 0;}
    
    

}

@media (min-width: 20em) and (max-width: 25.000em) {



}